<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-12-06 15:12:02.0-->
  <string ringtone_preview_effect="true"/>
  <!--2023-12-06 15:12:02.0-->
  <integer settings.global.hn_wifi_ap_band="2"/>
  <!--2024-03-01 15:26:45.0-->
  <integer settings.secure.game_dnd_mode="2"/>
  <!--2024-03-01 15:26:45.0-->
  <integer settings.secure.game_gesture_disabled_mode="1"/>
  <!--2024-03-01 15:26:45.0-->
  <integer settings.secure.game_key_control_mode="2"/>
  <!--2024-03-01 15:26:45.0-->
  <integer settings.secure.game_power_save_mode="1"/>
  <!--2024-03-01 15:26:45.0-->
  <integer settings.secure.game_triple_finger="1"/>
  <!--2023-12-06 15:12:02.0-->
  <string settings.secure.invoke_hivoice_keypress_type="power"/>
  <!--2023-12-06 15:12:02.0-->
  <integer settings.system.sws_mode="3"/>
</resources>
